<?php

require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

if (empty($user_id)) go(URL);

if (!empty($_GET['del']) && is_numeric($_GET['del'])) // Видалення друга
{

	$id = abs(intval($_GET['del']));	
	if ($user_id == $id) exit;
	$result = mysql_query("SELECT * FROM `friends` WHERE `user_id` = '".$user_id."' AND `friend_id` = '".$id."'  LIMIT 1");
	if (mysql_num_rows($result) == true) $arr_user = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id` = '".$id."' LIMIT 1"));
	else exit;

	require_once 'handler/del.php';
	
	$title = $arr_user['name'].' '.$arr_user['surname'];
	if ($window == false) require_once '../incfiles/head.php';

	echo '<div class="title">
	<div class="for_pc right"><a href="" onclick="Window.Close(); return false"><img src="'.URL.'/design/img/del.png"/></a></div>
	'.lang('Удалить друга','Видалити друга').'</div>
	<div class="block">'.lang('Удалить пользователя из списка друзей?','Видалити користувача зі списку друзів?').'<br/><br/>
	<a id="bg_orange" class="button2" href="'.URL.'/friends/del.php?del='.$id.'&send=ok" onclick="Page.Go(this.href); return false">'.lang('Удалить','Видалити').'</a>
	<a class="button2" href="'.URL.'/?id='.$id.'" onclick="Page.Go(this.href);return false">'.lang('Отменить','Скасувати').'</a>
	</div>';
	
} else exit;

require_once '../incfiles/foot.php';

?>